مشکل عدم پشتیبانی از ابزارک ها در قالب وردپرس

این تاپیک 3 پاسخ و 4 مشارکت کننده دارد . آخرین آپدیت توسط :  لقمان آوند ،‏ 4 سال پیش .

این تاپیک تاکنون 1961 بازدید داشته است .

نویسنده پست
شنبه ، 10 نوامبر 2012     5:35 ب.ظ #


aliart

Subscriber
9 پست5 تاپیک

سلام

من یه پوسته ساختم توی قسمت ابزارک این خطا رو میده

"پوسته‌ی کنونی شما از ابزارک پشتیبانی نمی‌کند بنابراین نمی‌توانید نوار کناری پوسته‌ی خود را ویرایش کنید."

میخوام قسمت ابزارک هاشو فعال کنم
باید چی کار کنم ؟

0  تشکر
شنبه ، 10 نوامبر 2012     6:45 ب.ظ #


طاها دریس

Authorplus
VIP
451 پست5 تاپیک

سلام. حتما شما فایل functions.php رو واسه قالبتون نساختین

. این آموزش رو بخونید. کامل توضیح داده که چیکار کنید

1  تشکر
شنبه ، 10 نوامبر 2012     10:20 ب.ظ #


yaserjvani

Subscriber
16 پست7 تاپیک

چطور میتونم توی صفحه ای که خودم ساختم یه ابزارک بزارم؟

0  تشکر
یکشنبه ، 11 نوامبر 2012     11:10 ق.ظ #


لقمان آوند

مدیر ارشد
VIP
1704 پست5 تاپیک

سلام

خوب کسی که قالب شما رو ساخته این قابلیت رو به اون اضافه نکرده . اگر بلد هستید خودتون باید به قالب این ویژگی رو اضافه کنید . اگر هم نمیتونید بدید کسی براتون اینکارو انجام بده که البته هزینه داره . فقط بیش از 10 تومن ندید که زیادشه .

1  تشکر
پست 1 تا 4 (از مجموع 4 پست)

برای پاسخ دادن به این تاپیک باید وارد سایت شوید .